How to install libspatialite-dbg on Debian 9 (Stretch)